// pars_omis.cpp - Parámetros por omisión
#include <iostream>

void visualizar( int a = 1, float b = 2.5F, double c = 3.456 )
{
  printf("parámetro 1 = %d, ", a);
  printf("parámetro 2 = %g, ", b);
  printf("parámetro 3 = %g, \n", c);
}

int main()
{
  visualizar();
  visualizar( 2 );
  visualizar( 2, 3.7F );
  visualizar( 2, 3.7F, 8.125 );
}

